Lightroom: SmugMug plug-in broken in Lr 4.1 RC?

  • 1
  • Problem
  • Updated 6 years ago
  • (Edited)
I can't create a new gallery or edit existing galleries using the SmugMug plug-in in Lightroom 4.1 RC. Selecting "Create Gallery" does nothing while "Edit Gallery..." prompts an error with the following text "An internal error has occurred. ...ghtroom/trunk/SmugMug.lrdevplugin/SmugMugdialogs.lua:1301: attempt to index field 'SmugMug' (a nil value). Has anyone experienced this issue?
Photo of Adrian Villanueva

Adrian Villanueva

  • 3 Posts
  • 0 Reply Likes
  • frustrated

Posted 6 years ago

  • 1
Photo of Becky Sowada

Becky Sowada, Adobe Employee

  • 508 Posts
  • 104 Reply Likes
Make sure you have the latest SmugMug plug-in, available at http://help.smugmug.com/customer/port...
Photo of Adrian Villanueva

Adrian Villanueva

  • 3 Posts
  • 0 Reply Likes
Thanks for the reply Becky. Unfortunately, I am already running their latest plug-in (ver. 1.0.2.35).
Photo of Adrian Villanueva

Adrian Villanueva

  • 3 Posts
  • 0 Reply Likes
Resolved the issue by removing and re-adding the plug-in.